1. smor89's Avatar
    Anyone else been having trouble running PdaNet since the DL09 update for the fascinate? It was working well before the update was released, but since, I've been getting the following error:

    Unable to open interface (e00002c5)

    I'm using a mac and thought that the inability to mount the phone might have something to do with this but I'm not sure. Anyone have any suggestions?
    02-12-2011 02:13 PM
  2. Kalnel's Avatar
    It was working OK for me on DL09 with Windows XP.

    FWIW, I recall reading in one of the Froyo threads that Verizon can now tell when you're using it. I have the impression that was referring to DL30, but I'm not sure if it also meant older ROMs, too.

    Whether Verizon knows/cares about PDANet and similar programs has been a topic of great debate in many forums over the years, but I pass it along as a heads up.
    02-12-2011 11:37 PM

Tags for this Thread

LINK TO POST COPIED TO CLIPBOARD